<?php
namespace app\user\model;

use think\Model;

/**
 * 用户管理
 */
class User extends Model
{
    public function getUserInfo($userId)
    {
        $result = $this
            ->alias('a')
            ->join('userinfo b', 'a.user_id = b.user_id')
            ->where(['a.user_id' => $userId])
            ->find();

        return $result;
    }

}
